export const SHOW_SIDEBAR = "SHOW_SIDEBAR";
export const HIDE_SIDEBAR = "HIDE_SIDEBAR";
export const SHOW_CALENDAR = "SHOW_CALENDAR";
export const HIDE_CALENDAR = "HIDE_CALENDAR";
export const SET_MAIL_TYPE = "SET_MAIL_TYPE";
export const SHOW_SEARCHBAR = "SHOW_SEARCHBAR";
export const HIDE_SEARCHBAR = "HIDE_SEARCHBAR";
export const SET_SEARCH_TEXT = "SET_SEARCH_TEXT";
export const SET_IMPORTANT = "SET_IMPORTANT";
export const LOGIN_DATA = "LOGIN_DATA";
export const SET_LOADER = "SET_LOADER";
export const RESET_LOADER = "RESET_LOADER";
export const SET_MAIL_LIST = "SET_MAIL_LIST";
export const SET_FULL_SCREEN_MODE = "SET_FULL_SCREEN_MODE";
export const SET_MINIMISE_SCREE_MODE = "SET_MINIMISE_SCREE_MODE";
export const SET_MAIL_SENT_FLAG = "SET_MAIL_SENT_FLAG";
export const SET_COMPOSE_MAIL_DATA = "SET_COMPOSE_MAIL_DATA";
export const SET_DRAFT_MAIL_DATA = "SET_DRAFT_MAIL_DATA";
export const SET_SENT_MAIL_LIST = "SET_SENT_MAIL_LIST";
export const SET_DELETE_MAIL_LIST = "SET_DELETE_MAIL_LIST";
export const GET_LABELS = "GET_LABELS";
export const SET_LABELS = "SET_LABELS";
export const ADD_LABEL = "ADD_LABEL";
export const SET_DRAFT_MAIL_LIST = "SET_DRAFT_MAIL_LIST";
